@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Niconne&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');

img {
    max-width: 100%;
}

header {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}

.logo {
    position: relative;
    z-index: 3;
    width: 80%;
}

.affix .logo {
    width: 50%;
}

.affix .navbar-default .navbar-nav>li>a {
    color: #7d3224;
    padding: 20px 8px;
}

.affix .qodef-widget-holder {
    padding: 15px 0px;
}

.logo2 {
    display: none;
}

.affix .logo2 {
    display: block;
}

.affix .logo1 {
    display: none;
}

.affix .widget a {
    color: #7d3224;
}

.affix .qodef-icon-holder.qodef-enabled-border a:after {
    border: 1px solid #7d3224;
}

.center {
    text-align: center;
}

.rice_farm {
    position: relative;
    overflow: hidden;
}

.loaders {
    text-align: center;
    position: absolute;
    z-index: 9;
}

.welcome {
    background: #fff;
    padding: 70px 0px 0px;
    position: relative;
}

.wel {
    width: 55%;
    margin: auto;
}

.text {
    margin-bottom: 30px;
    margin-top: 20px;
    border-left: 2px solid #999897;
    padding-left: 20px;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
}

.crop2 {
    position: absolute;
    top: 35%;
    left: 30%;
}

.sub {
    margin-bottom: 20px;
}

.sub span {
    font-size: 22px;
    position: relative;
    z-index: 2;
    font-family: 'Cormorant Garamond', serif;
    letter-spacing: 1px;
    color: #ffffff;
    background: #f00;
    line-height: 22px;
}

.heading {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 50px;
    font-weight: 300;
    color: #111;
    line-height: 55px;
    margin: 0px;
}

.heading span {
    font-weight: 900;
}

.subhead {
    margin-bottom: 20px;
}

.subhead span {
    font-size: 20px;
    font-family: 'Cormorant Garamond', serif;
    background: #f00;
    color: #fff;
    line-height: 20px;
    padding: 0px 5px;
    letter-spacing: 2px;
}

.subhead2 {
    font-size: 20px;
    font-family: 'Cormorant Garamond', serif;
    margin-bottom: 20px;
    color: #111;
}

.heading2 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    line-height: 55px;
    margin: 0px;
}

.heading2 span {
    font-weight: 900;
}

.pitalic {
    font-size: 52px;
    font-family: 'Cormorant Garamond', serif;
    color: #000;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: 30px;
}

.welpara {
    margin-bottom: 50px;
    font-size: 13px;
    line-height: 30px;
    font-weight: 600;
}

.factback .read {
    position: absolute;
    right: 5px;
    top: 20px;
}

.read {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 100px;
    border: 1px solid #ff0014;
}

.read .more {
    color: #ffffff;
    background-color: #ff0014;
    border-radius: 50% 50% 50% 50%;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 16px;
    margin: 35px;
    /* text-transform: uppercase; */
    box-shadow: 1px 4px 9px rgb(209 156 78 / 60%);
}

.swiper-button-next,
.swiper-button-prev {
    background-image: none !important;
    width: 50px !important;
    height: 48px !important;
    margin-top: 0 !important;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #fff;
    text-align: center;
}

.swiper-button-next .qodef-swiper-lines:after,
.swiper-button-next .qodef-swiper-lines:before {
    content: '';
    width: 2px;
    height: 24px;
    background-color: #1f1f1f;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: .2s cubic-bezier(.23, .24, 0, .99);
    -o-transition: .2s cubic-bezier(.23, .24, 0, .99);
    transition: .2s cubic-bezier(.23, .24, 0, .99);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    display: inline-block !important;
}

.swiper-button-next .qodef-swiper-lines:after {
    top: 24px;
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
}

.swiper-button-next:hover .qodef-swiper-lines:before {
    -webkit-transform: translateY(7px) rotate(-45deg);
    -ms-transform: translateY(7px) rotate(-45deg);
    transform: translateY(7px) rotate(-45deg);
}

.swiper-button-next:hover .qodef-swiper-lines:after {
    -webkit-transform: translateY(-7px) rotate(45deg);
    -ms-transform: translateY(-7px) rotate(45deg);
    transform: translateY(-7px) rotate(45deg);
}

.swiper-button-next .qodef-swiper-label {
    margin-right: 43px;
}

.swiper-button-prev .qodef-swiper-label {
    margin-left: 43px;
}

.swiper-button-next .qodef-swiper-label,
.swiper-button-prev .qodef-swiper-label {
    font-family: Poppins, sans-serif;
    font-size: 22px;
    line-height: 1.5em;
    font-weight: 600;
    color: #1f1f1f;
    font-size: 14px;
    top: 0;
    position: relative;
    line-height: 48px;
}

.swiper-button-prev:hover .qodef-swiper-lines:before {
    -webkit-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}

.swiper-button-prev:hover .qodef-swiper-lines:after {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}

.swiper-button-prev .qodef-swiper-lines:after {
    top: 24px;
    -webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
}

.qodef-portfolio-list.qodef-predefined-sliders--horizontal-full .swiper-button-prev {
    left: -132px !important;
}

.qodef-portfolio-list.qodef-predefined-sliders--horizontal-full .qodef-swiper-lines:after {
    top: 37px;
}

.qodef-portfolio-list.qodef-predefined-sliders--horizontal-full .qodef-swiper-lines:after,
.qodef-portfolio-list.qodef-predefined-sliders--horizontal-full .qodef-swiper-lines:before {
    right: 50%;
}

.swiper-button-prev .qodef-swiper-lines:after,
.swiper-button-prev .qodef-swiper-lines:before {
    content: '';
    width: 2px;
    height: 24px;
    background-color: #1f1f1f;
    position: absolute;
    right: 100%;
    top: 0;
    -webkit-transition: .2s cubic-bezier(.23, .24, 0, .99);
    -o-transition: .2s cubic-bezier(.23, .24, 0, .99);
    transition: .2s cubic-bezier(.23, .24, 0, .99);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    display: inline-block !important;
}

footer {
    position: relative;
    background: url('../img/footer.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    padding: 50px 0px 0px;
}

.copyright {
    background: #0000005c;
    /* font-size: 18px; */
    color: #ffffff;
    padding: 15px 0px;
    margin-top: 40px;
    font-weight: 600;
    border-top: 1px solid #ffffff2e;
}

.f-head h1 {
    font-size: 26px;
    margin-top: 0px;
    padding-bottom: 20px;
    font-weight: 600;
    margin-bottom: 0px;
    letter-spacing: 2px;
    position: relative;
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'Cormorant Garamond', serif;
    color: #fff;
}

.f-head2 li {
    list-style: none;
    padding-left: 45px;
    line-height: 35px;
    margin-bottom: 12px;
    position: relative;
}

.f-head2 li i {
    font-size: 18px;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    left: 0px;
    position: absolute;
    top: 0px;
}

.f-head3 li {
    list-style: none;
    line-height: 35px;
}

.f-head3 li i {
    padding-right: 5px;
    color: #fff;
}

.wgt-social li {
    list-style: none;
    line-height: 35px;
}

.wgt-social li a {
    color: #fff;
}

.f-head3 li a {
    color: #fff;
}

.align-right {
    text-align: right;
}

.image {
    right: 4%;
    top: -8%;
    position: absolute;
    width: 38%;
    -webkit-animation: spin 8s linear infinite;
    -moz-animation: spin 8s linear infinite;
    animation: spin 8s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes floatingx {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(15px, 0);
    }

    to {
        transform: translate(0, -0px);
    }
}

.floating1 {
    animation-name: floatingx;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes floating {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 15px);
    }

    to {
        transform: translate(0, -0px);
    }
}

.floating2 {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    margin-top: 5px;
}

.quality {
    margin-top: 30px;
}

.qualityback {
    margin: 50px 0px;
    position: relative;
}

.qualityside {
    position: absolute;
    right: 0%;
    bottom: 0%;
    opacity: 0.2;
}

.ws-inner-media .media {
    margin: 20px 0px;
    display: flex;
}

.ws-inner h5 {
    font-size: 22px;
    color: #eece38;
    font-family: 'Cormorant Garamond', serif;
}

.ws-inner-mediar p {
    color: #FFF;
}

.ws-inner-media .mr-3 {
    width: 19%;
    margin-right: 1rem !important;
}

.testimonial {
    background: url(../img/testiback.jpg) no-repeat;
    padding: 50px 0px;
    background-size: cover;
}

.testimonial-item {
    position: relative;
    /* font-weight: 300; */
    text-align: center;
    width: 75%;
    margin: 58px auto 30px;
}

.testimonial-info {
    position: relative;
    text-align: center;
    padding-top: 38px;
}

.post-excerpt {
    font-size: 29px;
    line-height: 40px;
    font-weight: 600;
    color: #000;
    font-family: 'Cormorant Garamond', serif;
}

.testimonial-customer-name {
    font-size: 14px;
    position: relative;
    font-weight: 600;
    margin: 0;
    display: inline-block;
}

.copyright p {
    margin: 0px;
}

.newname {
    font-size: 17px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top: 20px;
}

.productback {
    position: relative;
    background: #f3f3f3;
    background: linear-gradient(#F3E9D9, #ffffff);
    padding-top: 50px;
}

.crop {
    position: absolute;
    top: 2%;
    right: 0%;
    width: 20%;
}

.crop2 {
    position: absolute;
    top: 2%;
    left: 0%;
    width: 20%;
}

.productpart {
    background: #e1b22cd9;
    padding: 30px 0px;
    position: relative;
}

.proside {
    position: absolute;
    left: 0%;
    top: 0%;
}

.range {
    margin: 80px 0px 0px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 55px;
    font-weight: 300;
    color: #000;
    line-height: 65px;
}

.range span {
    font-weight: 900;
}

.newpro {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    margin: 20px 0px 0px 0px;
    border-radius: 10px;
    overflow: hidden;
}

.rsback {
    position: relative;
    margin: 60px 0px;
}

.rsone {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 8%;
}

.rstwo {
    position: absolute;
    right: 0%;
    top: 0%;
    width: 10%;
}

.serviceback {
    background: url(../img/recipe/back.png) no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    /* display: none; */
    background-size: contain;
    margin: 50px 0px;
    padding: 80px 0px;
    position: relative;
}

.serr {
    position: relative;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 25%);
    border-radius: 50px;
    overflow: hidden;
    margin-bottom: 30px;
}

.serr .nn {
    position: absolute;
    top: 0;
    left: 65%;
    padding-right: 20px;
    color: #000;
}

.nn h3 {
    font-size: 26px;
    color: #000;
    /* text-transform: uppercase; */
    font-weight: 700;
    font-family: 'Josefin Sans', sans-serif;
    line-height: 30px;
}

.nn h3 span {
    font-weight: 400;
    font-size: 19px;
}

.factback {
    position: relative;
    margin-top: 60px;
}

.factright {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 30%;
}

.factdetail {
    margin-top: 50px;
    display: table;
}

.headingbase {
    position: relative;
}

.big3 {
    font-size: 135px;
    -webkit-text-stroke-color: rgb(66 64 64 / 22%);
    text-transform: uppercase;
    color: transparent !important;
    -webkit-text-stroke-width: 1px;
    left: -20px;
    top: -24%;
    position: absolute;
    line-height: 110px;
    font-weight: 700;
    font-family: Poppins;
}

.factleft {
    width: 50%;
}

.countdown {
    margin-top: 45px;
    padding: 0px;
    display: table;
    width: 100%;
    margin-bottom: 0px;
}

.countdown li {
    list-style: none;
    float: left;
    width: 25%;
    position: relative;
}

.count {
    display: flex;
}

.number {
    position: relative;
    padding-right: 5%;
    font-size: 45px;
    left: 0%;
    top: 31%;
    -webkit-text-stroke-width: 1px;
    /* color: transparent; */
    -webkit-text-stroke-color: #111;
    -webkit-text-fill-color: transparent;
    line-height: 40px;
}

.count span {
    font-size: 50px;
    line-height: 50px;
    /* font-family: 'Jost', sans-serif; */
    font-weight: 700;
    color: #111;
}

.count p {
    font-size: 13px;
    /* font-family: 'Jost', sans-serif; */
    letter-spacing: 1px;
    color: #111;
    margin-top: 5px;
    line-height: 15px;
    margin-bottom: 0px;
}

.factp {
    margin-top: 30px;
}

.cms-item-content-inner {
    position: relative;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.cms-item-content-inner .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #eece38;
    transform: perspective(400px) rotateY(90deg);
    transform-origin: left;
    transform-style: preserve-3d;
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.cms-item-content-inner:hover .inner:before {
    opacity: 1;
    transform: perspective(400px) rotateY(0deg);
    transition: all 500ms linear;
    transition-delay: 0.1s;
}

.client2 .slick-prev,
.client2 .slick-next,
.face .slick-prev,
.face .slick-next {
    display: none !important;
}

.proname {
    opacity: 0;
    top: 0%;
    position: absolute;
    left: 5%;
    transition: 0.5s;
}

.cms-item-content-inner:hover .proname {
    top: 30%;
    opacity: 1;
}

.productback2 {
    background: #f5f5f5;
}

.proname h1 {
    font-family: 'Josefin Sans', sans-serif;
    color: #111;
    font-weight: 600;
    font-size: 25px;
}

.tumm {}

.tumm a {
    background: #fff;
    padding: 20px;
    color: #111;
}

.product .prolist {
    overflow: hidden;
    float: left;
    width: 23%;
    margin: 2% 1%;
    position: relative;
    box-shadow: 4px 8px 30px rgb(0 0 0 / 28%);
    border-radius: 10px;
}

.foobase {
    background: #e3e3e8;
    padding: 5px 0px;
}

.foo {
    position: relative;
    border-right: 1px solid #bfbaba;
    /* width: 50%; */
    /* margin-right: auto; */
    padding-right: 50px;
    display: inline;
    padding-left: 50%;
}

.foo2 {
    position: relative;
}

.foo2 span {
    position: absolute;
    position: absolute;
    bottom: -11%;
    right: 0%;
    background: #000;
    color: #fff;
    line-height: 15px;
    font-size: 12px;
    padding: 0px 5px;
    border-radius: 3px;
}

.plantback {
    background: url('../img/plantback.jpg') no-repeat;
    background-size: cover;
    padding: 40px 0px 200px;
    color: #fff;
    margin: 70px 0px;
}

.videopart {
    background: #fff;
    margin-top: -200px;
    padding: 30px;
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
}

.plant {
    font-size: 22px;
    font-weight: 300;
    width: 90%;
    margin: auto;
    line-height: 35px;
}

.expertback {
    margin: 50px 0px;
}

.teamlist {
    margin-top: 30px;
    border: 1px solid #ccc9c9;
    padding: 2px;
}

.teamname {
    font-size: 15px;
    text-align: center;
}



/* new  */
.side p {
    border-left: 8px solid #743a2a;
    padding-left: 20px;
    text-align: justify;
    margin: 20px 0px;
}

.para-dark {
    color: #743a2a;
    text-decoration: underline;
    font-weight: 900;
}

.neo p {
    font-size: 22px;
    font-weight: 300;
    width: 90%;
    margin: auto;
    line-height: 35px;
}

.ex p {
    line-height: 1.5;
}


.menu-social {
    display: flex;
    align-items: center;
    gap: 24px;
    display: none;
}

.menu-social li {
    list-style-type: none;
}

.menu-social li i {
    font-size: 20px;
}

.mobil-banner {
    display: none;
}

.mobile-banner-reci {
    display: none !important;
}

.navbar-nav li.active a:before {
    left: -13%;
}